<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_plus_changyan_setting`;");
E_C("CREATE TABLE `ws_plus_changyan_setting` (
  `skey` varchar(255) NOT NULL DEFAULT '',
  `svalue` text NOT NULL,
  `stime` int(10) NOT NULL,
  PRIMARY KEY (`skey`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
E_D("replace into `ws_plus_changyan_setting` values('appid','cyrOlA2PP','1433578850');");
E_D("replace into `ws_plus_changyan_setting` values('id','0','1433578850');");
E_D("replace into `ws_plus_changyan_setting` values('isv_id','793803','1433578850');");
E_D("replace into `ws_plus_changyan_setting` values('user','529263302@qq.com','1433578895');");
E_D("replace into `ws_plus_changyan_setting` values('pwd','ae77BQIAAlUFUwYAVlQFBFNdVAIDU1QAUQkAA1JAEAwFXVMDAQMCVw','1433578895');");
E_D("replace into `ws_plus_changyan_setting` values('last_export','0','0');");
E_D("replace into `ws_plus_changyan_setting` values('last_import','0','0');");
E_D("replace into `ws_plus_changyan_setting` values('version','0.0.10','1433578846');");
E_D("replace into `ws_plus_changyan_setting` values('isv_app_key','','1433578895');");

require("../../inc/footer.php");
?>